Opened 14 years ago

Closed 14 years ago

#1004 closed task (fixed)

Upgrade Postgres JDBC driver to 8.3.603

Reported by: Nicklas Nordborg Owned by: Nicklas Nordborg
Priority: major Milestone: BASE 2.7
Component: core Version:
Keywords: Cc:

Description

We currently have 8.2.506. The documentation on their web page (http://jdbc.postgresql.org/download.html) says that you need 8.2.508 or 8.3.603 when running Java 1.6. I have not yet noted any problems with the older driver... but just to be safe it should be better to upgrade.

Change History (2)

comment:1 Changed 14 years ago by Nicklas Nordborg

Owner: changed from everyone to Nicklas Nordborg
Status: newassigned

comment:2 Changed 14 years ago by Nicklas Nordborg

Resolution: fixed
Status: assignedclosed

(In [4248]) Fixes #1004: Upgrade Postgres JDBC driver to 8.3.603

Note: See TracTickets for help on using tickets.